.has-error .form-control,



.has-error .form-control:focus {



    border: 1px solid #E74C3C;



}







.has-success .form-control,



.has-success .form-control:focus {

    border: 1px solid #343433;
}







.has-error .form-control-feedback {



    color: #E74C3C;



}







.has-success .form-control-feedback {

    color: #343433;
}







.has-feedback .form-control-feedback {



    top: 0;

    right: -10px;



}







/* Change autocomplete styles in WebKit */



input:-webkit-autofill,



input:-webkit-autofill:hover,



input:-webkit-autofill:focus,



textarea:-webkit-autofill,



textarea:-webkit-autofill:hover,



textarea:-webkit-autofill:focus,



select:-webkit-autofill,



select:-webkit-autofill:hover,



select:-webkit-autofill:focus {

    border-radius: 4px;

    -webkit-text-fill-color: #343433;

    -webkit-box-shadow: unset;

    transition: background-color 5000s ease-in-out 0s;
}







.mt-5 {



    margin-top: 5rem !important;



}







#floatingTextarea {



    height: 60px;



    resize: none;



    padding: 10px 15px;



}







.has-success .help-block,



.has-success .control-label,



.has-success .radio,



.has-success .checkbox,



.has-success .radio-inline,



.has-success .checkbox-inline {

    color: #343433;
}







.has-error .help-block,



.has-error .control-label,



.has-error .radio,



.has-error .checkbox,



.has-error .radio-inline,



.has-error .checkbox-inline {



    color: #E74C3C;



}







.help-block {



    margin-top: -5px !important;



}



.has-error .form-control:focus {



    -webkit-box-shadow: inset 0 1px 1px rgb(255 0 0 / 8%), 0 0 6px #E74C3C;

    box-shadow: inset 0 1px 1px rgb(255 0 0 / 8%), 0 0 6px #E74C3C;



}



.form-group {

    margin-bottom: 0px;
    margin-top: 10px;

}